Bug 436139 - HWCERT: IBM eServer BladeCenter JS12 (7998-60X) [Goto Cert]
HWCERT: IBM eServer BladeCenter JS12 (7998-60X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Joseph Kachuck
http://www-03.ibm.com/systems/bladece...
System p
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-05 11:32 EST by Hien Nguyen
Modified: 2008-10-20 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-15 00:34:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.